Results 1 to 10 of 10

Thread: update error in terminal

  1. #1
    Join Date
    Jan 2014
    Beans
    4

    update error in terminal

    this is the error i keep getting
    Code:
    Ign cdrom://Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release i386 (20130820.1) precise/main TranslationIndex
    Ign cdrom://Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release i386 (20130820.1) precise/restricted TranslationIndex
    Ign cdrom://Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release i386 (20130820.1) precise/main Translation-en_US
    Ign cdrom://Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release i386 (20130820.1) precise/main Translation-en
    Ign cdrom://Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release i386 (20130820.1) precise/restricted Translation-en_US
    Ign cdrom://Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release i386 (20130820.1) precise/restricted Translation-en
    Hit http://repo.steampowered.com precise Release.gpg                           
    Hit http://repo.steampowered.com precise Release                               
    Hit http://security.ubuntu.com precise-security Release.gpg                    
    Hit http://repo.steampowered.com precise/steam Sources                         
    Hit http://security.ubuntu.com precise-security Release                        
    Hit http://archive.canonical.com precise Release.gpg                           
    Hit http://us.archive.ubuntu.com precise Release.gpg                           
    Hit http://us.archive.ubuntu.com precise-updates Release.gpg                   
    Hit http://us.archive.ubuntu.com precise-backports Release.gpg                 
    Hit http://repo.steampowered.com precise/steam i386 Packages                   
    Hit http://security.ubuntu.com precise-security/main Sources                   
    Hit http://extras.ubuntu.com precise Release.gpg                               
    Hit http://ppa.launchpad.net precise Release.gpg                               
    Hit http://us.archive.ubuntu.com precise Release                               
    Hit http://us.archive.ubuntu.com precise-updates Release                       
    Hit http://security.ubuntu.com precise-security/restricted Sources             
    Hit http://security.ubuntu.com precise-security/universe Sources               
    Hit http://security.ubuntu.com precise-security/multiverse Sources             
    Hit http://security.ubuntu.com precise-security/main i386 Packages             
    Hit http://security.ubuntu.com precise-security/restricted i386 Packages       
    Hit http://archive.canonical.com precise Release                               
    Hit http://security.ubuntu.com precise-security/universe i386 Packages         
    Hit http://security.ubuntu.com precise-security/multiverse i386 Packages       
    Hit http://security.ubuntu.com precise-security/main TranslationIndex          
    Hit http://security.ubuntu.com precise-security/multiverse TranslationIndex    
    Hit http://security.ubuntu.com precise-security/restricted TranslationIndex    
    Ign http://repo.steampowered.com precise/steam TranslationIndex                
    Hit http://us.archive.ubuntu.com precise-backports Release                     
    Hit http://extras.ubuntu.com precise Release                                   
    Hit http://security.ubuntu.com precise-security/universe TranslationIndex      
    Hit http://ppa.launchpad.net precise Release                                   
    Hit http://us.archive.ubuntu.com precise/main Sources                          
    Hit http://us.archive.ubuntu.com precise/restricted Sources                    
    Hit http://us.archive.ubuntu.com precise/multiverse Sources                    
    Hit http://us.archive.ubuntu.com precise/main i386 Packages                    
    Hit http://us.archive.ubuntu.com precise/restricted i386 Packages              
    Hit http://us.archive.ubuntu.com precise/multiverse i386 Packages              
    Hit http://us.archive.ubuntu.com precise/main TranslationIndex                 
    Hit http://archive.canonical.com precise/partner Sources                       
    Hit http://security.ubuntu.com precise-security/main Translation-en            
    Hit http://security.ubuntu.com precise-security/multiverse Translation-en      
    Hit http://extras.ubuntu.com precise/main Sources                              
    Hit http://us.archive.ubuntu.com precise/multiverse TranslationIndex           
    Hit http://us.archive.ubuntu.com precise/restricted TranslationIndex           
    Hit http://us.archive.ubuntu.com precise/universe TranslationIndex             
    Hit http://us.archive.ubuntu.com precise-updates/main Sources                  
    Hit http://us.archive.ubuntu.com precise-updates/restricted Sources            
    Hit http://us.archive.ubuntu.com precise-updates/universe Sources              
    Hit http://ppa.launchpad.net precise/main Sources                              
    Hit http://security.ubuntu.com precise-security/restricted Translation-en      
    Hit http://archive.canonical.com precise/partner i386 Packages                 
    Ign http://archive.canonical.com precise/partner TranslationIndex              
    Hit http://us.archive.ubuntu.com precise-updates/multiverse Sources            
    Hit http://us.archive.ubuntu.com precise-updates/main i386 Packages            
    Hit http://us.archive.ubuntu.com precise-updates/restricted i386 Packages      
    Hit http://us.archive.ubuntu.com precise-updates/universe i386 Packages        
    Hit http://us.archive.ubuntu.com precise-updates/multiverse i386 Packages      
    Hit http://us.archive.ubuntu.com precise-updates/main TranslationIndex         
    Hit http://us.archive.ubuntu.com precise-updates/multiverse TranslationIndex   
    Hit http://us.archive.ubuntu.com precise-updates/restricted TranslationIndex   
    Hit http://us.archive.ubuntu.com precise-updates/universe TranslationIndex     
    Hit http://security.ubuntu.com precise-security/universe Translation-en        
    Hit http://extras.ubuntu.com precise/main i386 Packages                        
    Ign http://extras.ubuntu.com precise/main TranslationIndex                     
    Hit http://ppa.launchpad.net precise/main i386 Packages                        
    Ign http://ppa.launchpad.net precise/main TranslationIndex                     
    Hit http://us.archive.ubuntu.com precise-backports/main Sources                
    Hit http://us.archive.ubuntu.com precise-backports/restricted Sources          
    Hit http://us.archive.ubuntu.com precise-backports/universe Sources            
    Hit http://us.archive.ubuntu.com precise-backports/multiverse Sources          
    Hit http://us.archive.ubuntu.com precise-backports/main i386 Packages          
    Hit http://us.archive.ubuntu.com precise-backports/restricted i386 Packages    
    Hit http://us.archive.ubuntu.com precise-backports/universe i386 Packages      
    Hit http://us.archive.ubuntu.com precise-backports/multiverse i386 Packages    
    Hit http://us.archive.ubuntu.com precise-backports/main TranslationIndex       
    Hit http://us.archive.ubuntu.com precise-backports/multiverse TranslationIndex 
    Hit http://us.archive.ubuntu.com precise-backports/restricted TranslationIndex 
    Hit http://us.archive.ubuntu.com precise-backports/universe TranslationIndex   
    Hit https://private-ppa.launchpad.net precise Release.gpg                      
    Get:1 http://us.archive.ubuntu.com precise/universe Sources [6,239 kB]         
    Hit https://private-ppa.launchpad.net precise Release.gpg                      
    Get:2 http://us.archive.ubuntu.com precise/universe i386 Packages [6,180 kB]   
    Hit http://us.archive.ubuntu.com precise/main Translation-en                   
    Hit http://us.archive.ubuntu.com precise/multiverse Translation-en             
    Hit http://us.archive.ubuntu.com precise/restricted Translation-en             
    Hit http://us.archive.ubuntu.com precise/universe Translation-en               
    Hit http://us.archive.ubuntu.com precise-updates/main Translation-en           
    Hit http://us.archive.ubuntu.com precise-updates/multiverse Translation-en     
    Hit http://us.archive.ubuntu.com precise-updates/restricted Translation-en     
    Hit http://us.archive.ubuntu.com precise-updates/universe Translation-en       
    Hit https://private-ppa.launchpad.net precise Release                          
    Hit http://us.archive.ubuntu.com precise-backports/main Translation-en         
    Hit http://us.archive.ubuntu.com precise-backports/multiverse Translation-en   
    Hit http://us.archive.ubuntu.com precise-backports/restricted Translation-en   
    Hit http://us.archive.ubuntu.com precise-backports/universe Translation-en     
    Err http://us.archive.ubuntu.com precise/universe Sources                      
      
    Ign http://repo.steampowered.com precise/steam Translation-en_US               
    Err http://us.archive.ubuntu.com precise/universe Sources                      
      404  Not Found [IP: 91.189.91.15 80]
    Ign http://repo.steampowered.com precise/steam Translation-en                  
    Hit https://private-ppa.launchpad.net precise Release                          
    Hit https://private-ppa.launchpad.net precise/main i386 Packages               
    Ign http://archive.canonical.com precise/partner Translation-en_US    
    Ign http://extras.ubuntu.com precise/main Translation-en_US           
    Get:3 https://private-ppa.launchpad.net precise/main TranslationIndex [370 B]
    Ign https://private-ppa.launchpad.net precise/main TranslationIndex            
    Ign http://archive.canonical.com precise/partner Translation-en                
    Ign http://ppa.launchpad.net precise/main Translation-en_US           
    Ign http://extras.ubuntu.com precise/main Translation-en
    Ign http://ppa.launchpad.net precise/main Translation-en
    Hit https://private-ppa.launchpad.net precise/main i386 Packages
    Get:4 https://private-ppa.launchpad.net precise/main TranslationIndex [357 B]
    Ign https://private-ppa.launchpad.net precise/main TranslationIndex
    Ign https://private-ppa.launchpad.net precise/main Translation-en_US           
    Ign https://private-ppa.launchpad.net precise/main Translation-en              
    Ign https://private-ppa.launchpad.net precise/main Translation-en_US           
    Ign https://private-ppa.launchpad.net precise/main Translation-en              
    Fetched 2 B in 7s (0 B/s)                                                      
    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...source/Sources  404  Not Found [IP: 91.189.91.15 80]
    
    W: Failed to fetch gzip:/var/lib/apt/lists/partial/us.archive.ubuntu.com_ubuntu_dists_precise_universe_binary-i386_Packages  Hash Sum mismatch
    
    E: Some index files failed to download. They have been ignored, or old ones used instead.


    please help!!!!
    Last edited by oldos2er; January 1st, 2014 at 07:52 PM. Reason: Please use code tags to contain large terminal output.

  2. #2
    Join Date
    Nov 2011
    Location
    /dev/root
    Beans
    7,180

    Re: update error in terminal

    Welcome to the Ubuntu Forums

    It might be a temporary error at the server. Please try again after some hour.
    Last edited by sudodus; January 1st, 2014 at 07:28 PM. Reason: typing error

  3. #3
    Join Date
    Jan 2014
    Beans
    4

    Re: update error in terminal

    thank you and will do

  4. #4
    Join Date
    Jun 2013
    Location
    Somewhere on Earth.
    Beans
    345
    Distro
    Ubuntu 13.10 Saucy Salamander

    Re: update error in terminal

    Don't know why your system wants http://us.archive.ubuntu.com/ubuntu/...source/Sources. In my browser I get a 404 error.

    It should want http://us.archive.ubuntu.com/ubuntu/...rce/Sources.gz.

    Post the output of:

    Code:
    cat /var/lib/apt/lists/partial/us.archive.ubuntu.com_ubuntu_dists_precise_universe_binary-i386_Packages > $HOME/Desktop/stdout.txt
    Attach the text file.
    I recommend a full ubuntu installation rather than a wubi install. Ask me why.
    To migrate from wubi, click here. (by bcbc)
    Status: Online
    https://help.ubuntu.com/community/UEFI, and Buggy UEFI solution.

  5. #5
    Join Date
    Jan 2014
    Beans
    4

    Re: update error in terminal

    am such a noob were and how do i post the output code am also unable to download any apps like Playonlinxs it keeps telling me Package dependenices cannot be resolved :This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time. The following packages have unmet dependencies:

    playonlinux: Depends: x-terminal-emulator but it is a virtual package
    Depends: python-wxgtk2.8 but it is not going to be installed
    Depends: cabextract but it is not going to be installed
    Depends: mesa-utils but it is not going to be installed
    Last edited by damionem1; January 3rd, 2014 at 06:12 PM.

  6. #6
    Join Date
    Nov 2011
    Location
    /dev/root
    Beans
    7,180

    Re: update error in terminal

    Quote Originally Posted by damionem1 View Post
    am such a noob were and how do i post the output code
    There are two alternatives.

    1. If the text is not too long you can post it in the reply, Go Advanced, mark (highlight) the text and click on the # icon at the top of the editing window to wrap code tags around it.

    Please post the output between code tags like this

    [code]output[/code]

    to get output like this

    Code:
    output
    2. If the text is longer, say more than 5-10 kB, you can attach it as a text file. Click on the button Manage Attachments below the editing window and follow the instructions. You can even compress it and attach it as a compressed text file.

  7. #7
    Join Date
    Nov 2011
    Location
    /dev/root
    Beans
    7,180

    Re: update error in terminal

    Quote Originally Posted by damionem1 View Post
    am such a noob were and how do i post the output code am also unable to download any apps like Playonlinxs it keeps telling me Package dependenices cannot be resolved :This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time. The following packages have unmet dependencies:

    playonlinux: Depends: x-terminal-emulator but it is a virtual package
    Depends: python-wxgtk2.8 but it is not going to be installed
    Depends: cabextract but it is not going to be installed
    Depends: mesa-utils but it is not going to be installed
    Is there some information about which version of Ubuntu you would need to run playonlinux? According to your first post, I guess you have Ubuntu 12.04.3 now. That can be checked with

    Code:
    lsb_release -a

  8. #8
    Join Date
    Jun 2013
    Location
    Somewhere on Earth.
    Beans
    345
    Distro
    Ubuntu 13.10 Saucy Salamander

    Re: update error in terminal

    THE EASY WAY

    Try:

    Code:
    pastebinit || echo $?
    Wait 10 seconds. If an error appears like:
    Code:
    The program pastebinit is not currently installed. To install it type in: <sudo apt-get install pastebinit>
    127
    , then go to ALTERNATIVES

    If nothing happens, press Ctrl+D. Then try:

    Code:
    pkexec apt-get install -f -y 2>&1 | pastebinit
    Post the URL.

    ALTERNATIVES

    Try:

    Code:
    touch ~/Desktop/apt-get-install-f-y.txt
    pkexec apt-get -f install -y &> ~/Desktop/apt-get-install-f-y.txt
    When you see again something like:

    Code:
    damionem@ubuntu-desktop
    Then go to the desktop and attach a file called apt-get-install-f-y.txt that is in your desktop. See the attachment.
    Attached Images Attached Images
    Last edited by Jonathan Precise; January 4th, 2014 at 02:27 PM. Reason: Network error in windows :x prevented me from fixing: THE EASY WAY -> ALTERNATIVES ; > to &> to post standard output/error
    I recommend a full ubuntu installation rather than a wubi install. Ask me why.
    To migrate from wubi, click here. (by bcbc)
    Status: Online
    https://help.ubuntu.com/community/UEFI, and Buggy UEFI solution.

  9. #9
    Join Date
    Jan 2014
    Beans
    4

    Re: update error in terminal

    thanks guy i finally got it to work great advice all around thanks

  10. #10
    Join Date
    Jun 2013
    Location
    Somewhere on Earth.
    Beans
    345
    Distro
    Ubuntu 13.10 Saucy Salamander

    Re: update error in terminal

    Glad to see it solved!
    Now mark this thread as [SOLVED] by going to thread tools.
    I recommend a full ubuntu installation rather than a wubi install. Ask me why.
    To migrate from wubi, click here. (by bcbc)
    Status: Online
    https://help.ubuntu.com/community/UEFI, and Buggy UEFI solution.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •